Pulp - Story #17

As a developer, | have an example repository with extensions
12/18/2014 05:12 PM - Anonymous

Status: CLOSED - WONTFIX Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Platform Release: Tags: Pulp 2
Groomed: No Sprint:

Sprint Candidate: No Quarter:

Description

As discussed during the Pulp Summit, we should have a git repository that contains an example of simple type
support.Deliverablesnew git repository with support for a basic content type, such as perhaps generic filesimporter, distributor, and
admin extensionsextensive in-line code documentationdeveloper guide that includes all pertinent informationwhenever possible,
ensure that generic functionality is in the platform

Associated revisions

Revision b1bb07eb - 01/17/2015 12:27 AM - skarmark@redhat.com

Merge pull request #17 from skarmark/remove-python-packages

Adding ability to remove Python packages from Pulp repository using pulp-admin

History

#2 - 04/12/2019 07:38 PM - bmbouter
- Status changed from NEW to CLOSED - WONTFIX

#3 - 04/12/2019 07:45 PM - bmbouter

Pulp 2 is approaching maintenance mode, and this Pulp 2 ticket is not being actively worked on. As such, it is being closed as WONTFIX. Pulp 2 is
still accepting contributions though, so if you want to contribute a fix for this ticket, please reopen or comment on it. If you don't have permissions to
reopen this ticket, or you want to discuss an issue, please reach out via the developer mailing list.

#4 - 04/15/2019 11:22 PM - bmbouter
- Tags Pulp 2 added
